{
  "id": 5624854,
  "name": "Davina Gray, appellant, v. Estate of Grace Nixon Price, deceased, appellee",
  "name_abbreviation": "Gray v. Estate of Price",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,378",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 261,
    "ocr_confidence": 0.527,
    "sha256": "939ad21269a2ad676d7985a3abc1e31f73a4f4f4b6c7b128c1f6c084cd8062b2",
    "simhash": "1:baef89ef94a3064c",
    "word_count": 39
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Davina Gray, appellant, v. Estate of Grace Nixon Price, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Chas. M. Peirce, for appellant. Ryan, Condon & Livingston, for appellee."
    ],
    "corrections": "",
    "head_matter": "Davina Gray, appellant, v. Estate of Grace Nixon Price, deceased, appellee.\nGen. No. 36,378.\nOpinion filed February 7, 1934.\nChas. M. Peirce, for appellant. Ryan, Condon & Livingston, for appellee."
  },
  "file_name": "0627-02",
  "first_page_order": 687,
  "last_page_order": 687
}
